import ueuseModule from "better-uwuzu-sdk/types/1.6.8/types/modules/ueuse";
import { weatherReply } from "@/feature/weatherNotice";

export default async function weatherCommand(ueuse: ueuseModule) {
  await weatherReply(ueuse.uniqid, false);
}